/*
	Autor: Rafael Lucas de Oliveira Santos
	Criado em: 10/02/2015
	Descrição: Css da página index.php
*/


/* Define que a página não terá nehuma margem e espaçamento */
 *{margin: 0; padding: 0px; }
 
/************ CONTEÚDO ******/
 @font-face {
    font-family: 'insider';
    src: url('../fonts/insider.eot');
    src: url('../fonts/insider.eot?#iefix') format('embedded-opentype'),
         url('../fonts/insider.woff') format('woff'),
         url('../fonts/insider.ttf') format('truetype'),
         url('../fonts/insider.svg#insider') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	height: 100%;
	width: 100%;
	border: 0px #000 solid;
}	

body{
	font-family:Arial;
	font-size:12px;
	color:#555555;
	line-height:20px;
	background: #dfe7ed;
	border: 0px solid green;
	background: #dfe7ed;
	background-image: url(../images/fundo_site.jpg);
	background-repeat: no-repeat;
	background-position:center top; 
	
	-webkit-font-smoothing: antialiased;
}

/************ HEADER *********/
header{ width: 100%;	height:310px;	border: 0px solid red; }

/************ CABEÇALHOS DO SITE**************/
h1, h2, h3 { font-size: 22px;font-family: "insider", arial;  color: #009dde; font-weight: bold; }


/************ CONTAINER *******/
.container { 
	width: 100%;
	position:relative; 
	min-height: 100%;
	margin: auto 0;
	overflow:hidden;
	border: 0px solid #000;
}


/** FUNDO AZUL ONDE ESTÁ AS BANDEIRAS ***/
.barra-idioma{ background-color: #26539c;  height: 30px; border: 0px solid #fff;}

.barra-idioma-conteudo{
	border: 0px solid red;
	height: 25px;
}

/******** POSIÇÃO LINK CATÁLOGO DE PRODUTOS****/
 .catalogo{position:absolute; top: 5px; left:130px; float:left;}
 .catalogo a:link{text-decoration: none; font-family: Arial;	 font-weight: bold; font-size:11pt; color: #00BFFF;}
 .catalogo a:visited{ text-decoration: none;	font-family: Arial;	font-weight: bold; font-size:11pt;	color: #00BFFF;}
 .catalogo a:hover{ font-family: Arial;	font-size:11pt;	color: #ffffff; font-weight: bold; border-bottom: 1px solid #ffffff;}

 
/******LINK DAS BANDEIRAS ******/
.idioma{z-index:1; width: 18%; float:right; border: 0px solid #fff;}
.idioma img{	margin-top: 5px;	padding-left: 10px; width: 20px; height: 20px; }


/** LOGO APEXFIL ******/
.logo img{margin-top:20px;	margin-left:20px;}

/** FUNDO AZUL ONDE ESTÁ O LOGO ***/
.topo-nivel-2{ margin: 0 auto;	 background-color: #26539c; width:80%;  height:143px; opacity: 0.9;  z-index: -1; }

/* BANNER COM O IMAGEM*/
img.banner{	position:relative; top:0px; z-index: -1;} 	


/***********CONFIGURAÇÃO DO MENU *********/
.menu{	margin-left: 582px; margin-top: 25px; }
.menu ul li{ display: inline;	padding: 5px; border-right: 1px solid #fff; }
.menu ul li a{ color: #E8E8E8;font-weight: bold;	font-size: 13px; text-decoration:none;}
.menu ul li a:hover{ color: #009dde; border-bottom: #009dde solid 4px;	font-weight: bold; font-size: 13px; padding-bottom:5px;}


/************ RODAPÉ *********/
.footer{ width:100%; height: 220px; position: relative;	float:left;	 color: #fff; background:#26539c;	font-size: 11pt; }
.footer h2 {margin-bottom: 20px;}
.footer ul { float:left; margin: 15px 0 0 125px;	 padding: 0px;	 border: 0px solid #fff;	 width: 280px; }
.footer ul li {	list-style:none;	margin: 0 auto;border: 0px solid #fff; }

/****** FORMATAÇÃO DOS DIREITOS AUTORAIS *******/
.copy-right{	background-color: #1C478B;   font-size: 8pt;	color: #fff;	width: 100%;	height: 30px; 	text-align:center;	letter-spacing: 1px;	position:absolute;	bottom: 0; }

 /*******LOGO DUS-REGISTRED ******* */
.dus-registred{	position:relative;	left: 130px;	top:10px;	width: 50px; }




